---
title: "Open"
operation_id: "api.v1.mobile.pos-shift.open"
method: POST
path: "/api/v1/mobile/pos-shift/open"
group: "Mobile"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-mobile-pos-shift-open.html"
---

# Open

Pjesë e dokumentacionit [fature.al API](/api-reference/index.html).

## POST /api/v1/mobile/pos-shift/open

URL-ja e plotë: `https://fature.al/api/v1/mobile/pos-shift/open`

Versioni i API-t: `v1`.

Identifikimi: i detyrueshëm (bearer token, plus the `X-Client-Id` and `X-Client-Secret` headers).

### Fushat e body-t

| Fusha | Tipi | E detyrueshme | Përshkrimi |
| --- | --- | --- | --- |
| `opening_cash` | string | jo |  |
| `note` | string | jo |  |

### Shembull kërkese

```bash
curl -X POST 'https://fature.al/api/v1/mobile/pos-shift/open' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
    "opening_cash": "opening cash",
    "note": "note"
}'
```

### Përgjigjet

**200**: OK

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.shift` | any |  |

```json
{
    "status": true,
    "data": {
        "shift": "shift"
    }
}
```

**401**: Unauthenticated

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `message` | string |  |

```json
{
    "message": "Unauthenticated."
}
```
